PGARandomGaussian(5)

NAME
PGARandomGaussian - returns an approximation to a Gaussian random number

INPUT PARAMETERS
mean
    - the mean of the Gaussian distribution
sigma
    - the standard deviation of the Gaussian distribution

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGARandomGaussian(ctx, mean, sigma)
PGAContext *ctx
double mean
double sigma

LOCATION
random.c

EXAMPLE
Example:
To generate a Gaussian random number with mean 0.0 and standard
deviation 1.0 use

PGAContext *ctx;
:
r = PGARandomGaussian(ctx, 0.0, 1.0);